{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "4f585b937534e4546bab",
  "position": {
    "x": 1371.3275635122718,
    "y": 8.6260035910166,
    "z": 4000,
    "height": 41.648076658301321,
    "width": 182.40346802870818,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "3743206e3db05d79d0e3"
}